/*
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
*/

html { height: 100%; }
body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	width: 100%;
	height: 100%;
}

.page-header {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
}
.page-main {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	padding-bottom: 30px;
}
.page-footer {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
	padding: 20px 0 0;
}

.page-wrapper {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 1300px;
	min-width: 320px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
.header-top .page-wrapper { height: 38px; }
.main-header .page-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.main-menu-block {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
	width: 220px;
	margin: 22px 35px 0 0;
}
.main-content-wrapper {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;	
}
.main-content-block {
	-webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	        order: 1;
	width: 100%;
	padding: 20px 0;
	line-height: 1.5;
	background-color: #ffffff;
}
.mainpage-right-block,
.innerpage-right-block,
.rasp-right-block {
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
	width: 225px;
	margin-left: 35px;
}